// 导入的组件必须在vue文件中声明 name, 否则组件无法注册使用
import VueTest from './src/VueTest'

// 为组件提供 install 安装方法，供按需引入
VueTest.install = Vue => {
    Vue.component(VueTest.name, VueTest)
}

// 默认导出组件
export default VueTest